After 10.5.8 upgrade, -36 error prevents files from being opened

1 Star2 Stars3 Stars4 Stars5 Stars
Loading...
  • Product:
    ExtremeZ-IP
  • Revised:
    10/6/2009
  • Reviewed:
    8/10/2009

Description

Customers running outdated versions of ExtremeZ-IP with the Mac OS X 10.5.8 update could encounter a -36 error when opening a file stored on a network volume.

The error seems specific to opening the file using a double click. The problem doesn’t appear to happen when using the “File – Open” dialog.

Solution:

Upgrade to the latest version of ExtremeZ-IP:
ExtremeZ-IP Latest Releases Web Page

Note: For customers running Windows 2000, you must install version 5.4 (the last version to support Windows 2000).

Tags: , , ,